Subject: Re: Waaaaah!
From: Dave <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jul 94 18:51:45 EDT

Never satisfied huh?  I think NewTek is doing a wonderful job of providing
us with some the the best software around for 3D modeling and animation.  I think we should just make good use of what we have now and wait while
NewTek continues to improve on an already good thing.
Secondly I think NewTek also wants to show that they have been
and continue to plan for all possibles changes in the marketplace.
Be patient 3.5 just came out - use it for new and lets see some
of those animations.

Dave
[email-masked]
As always, thankyou Allen and Stuard for such great software.